Loading...
Searching...
No Matches
Opm::Elasticity::HexGeometry< mydim, cdim, GridImp > Class Template Reference

Geometry class for general hexagons. More...

`#include <boundarygrid.hh>`

## Detailed Description

template<int mydim, int cdim, class GridImp>
class Opm::Elasticity::HexGeometry< mydim, cdim, GridImp >

Geometry class for general hexagons.

The documentation for this class was generated from the following file:

- opm/elasticity/boundarygrid.hh